.reduce-header .site-logo{
	padding:0px;
}
.reduce-header .site-logo img{
	width:62px;
}
.front-steps-wrapper .front-step-col .front-step{
		min-height:179px;
	}
	
	.service-box-v1 h2{
		font-size:20px;
	}
@media (max-width:1200px){
	.front-steps-wrapper .front-step-col .front-step{
		min-height:179px;
	}
}
@media (max-width:992px){
	.front-steps-wrapper .front-step-col .front-step{
		min-height:223px;
	}
}
@media (max-width:768px){
	.front-steps-wrapper .front-step-col .front-step{
		min-height:259px;
	}
}
